@charset "utf-8";
/* EC Modal Window */

.ec-modal-window-box{
	margin: 20px auto ;
	width: 100%;
	max-width: 350px;
	text-align: center;
}
.ec-modal-window-box button{
	/*padding: 1.5rem 3rem;*/
	padding: 10px 20px;
	border-radius: 50px;
	background: #4CAF50;
	border: 3px solid #F4F4F4;
	cursor: pointer;
	color: #F4F4F4;
	font-weight: 800;
	font-family: sans-serif;
	outline: none;
	/*font-size: 1.5rem;*/
	font-size: 18px;
	letter-spacing: 0.1rem;
    box-shadow: 2px 1px 5px 0 rgba(0,0,0,0.2);
    -webkit-box-shadow: 2px 1px 5px 0 rgba(0,0,0,0.2);
	line-height: normal;
	display: table-cell;
}
	.icon-cart {
		/* transform: scale(0.25); */
		margin-right: 5px;
		margin-bottom: 2px;
		fill:#fff;
		border: 0!important;
		border-radius: 0!important;
		box-shadow: none!important;
		display: inline-block;
		vertical-align: middle;
	}
.ec-modal-window-box button img{
	height:25px!important;
	width:25px!important;
	display:inline-block;
	/*padding-right:0.5em!important;*/
	margin-top:-3px!important;
}
.modalArea {
  visibility: hidden; /* displayではなくvisibility */
  opacity : 0;
  position: fixed;
  z-index: 9999; /* サイトによってここの数値は調整 */
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transition: .4s;
}

.modalBg {
  width: 100%;
  height: 100%;
  background-color: rgba(30,30,30,0.9);
}

.modalWrapper {
	position: absolute;
	top: 50%;
	left: 50%;
	transform:translate(-50%,-50%);
	width: 80%;
	max-width: 480px;
	padding: 10px 30px;
	background-color: #fff;
	border-radius: 10px;
	font-family: r-mplus, -apple-system, BlinkMacSystemFont, Sans-Serif!important;
	font-weight: 400!important;
	line-height: 1.5!important;
	letter-spacing: .06em!important;
	-webkit-font-smoothing: antialiased!important;
	-moz-osx-font-smoothing: grayscale!important;
	-webkit-font-feature-settings: 'palt'!important;
	font-feature-settings: 'palt'!important;
}

.closeModal {
	position: absolute;
	top: 0;
	right: 2rem;
	cursor: pointer;
	font-weight: 800;
	font-size: 40px;
	color: black;
}

.is-show { /* モーダル表示用クラス */
  visibility: visible;
  opacity : 1;
}

.modalContents{}
	.modalContents .h1-title{
        color: #000;
		font-size: 18px;
		font-weight: 800;
		text-align: center;
		padding: 35px 0 10px!important;
		border-bottom: 1px solid #555;
	}
	.modalContents .box_shop{
		display: inline-block;
		width: 39%;
		text-align: center;
		padding: 1%;
	}
	.modalContents .box_shop a{
		display: block;
        border: 1px solid #ccc;
        border-radius: 0.5rem;
        cursor: pointer;
        padding: 2%;
	}
	.modalContents img{
        border-radius: 0!important; 
        border: none!important;
        box-shadow: none!important;
        width: 100%;
	}
	.modalContents .p-info{
		font-size: 14px!important;
		font-weight: 800!important;
		text-align: center!important;
		color: #e84f67!important;
	}

